
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #80

Multimonitor support: volume scrollbar is displayed on the wrong screen

March 12, 2012 21:27 - Ivan Kharlamov

Status: Rejected Start date: March 12, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hi!

I'm currently running GTK-themed Audacious on the desktop machine with three displays+Xinerama. Audacious volume applet

keeps showing on the wrong screen.

This is interesting: if I change volume with Audacious window on the leftmost screen, volume applet appears in the right place, just

where it should be. If I change volume with Audacious window on the middle screen, volume applet appears on the rightmost side of

the leftmost screen. If I change volume with Audacious window on the rightmost screen, volume applet appears on the rightmost side

of the middle screen.

My system is up to date.

$ lsb_release -a

Description:    Debian GNU/Linux unstable (sid)

Release:    unstable

Codename:    sid

$ apt-show-versions |grep audacious

audacious/sid uptodate 3.2.1-2

audacious-plugins/sid uptodate 3.2.1-3

audacious-plugins-data/sid uptodate 3.2.1-3

Proprietary Nvidia driver: 295.20

$ apt-show-versions |grep xfce

gtk2-engines-xfce/sid uptodate 2.8.1-3

libxfce4ui-1-0/sid uptodate 4.8.1-1

libxfce4util-common/sid uptodate 4.8.2-1

libxfce4util4/sid uptodate 4.8.2-1

xfce-keyboard-shortcuts/sid uptodate 4.8.1-1

xfce4-mixer/sid uptodate 4.8.0-2

xfce4-panel/sid uptodate 4.8.6-3

xfce4-session/sid uptodate 4.8.3-2

xfce4-settings/sid uptodate 4.8.3-2

xfce4-terminal/sid uptodate 0.4.8-1+b1

xfce4-utils/sid uptodate 4.8.3-2

xfce4-volumed/sid uptodate 0.1.13-2+b1

BTW, I've been using and promoting Audacious for five years. You are the best!

History

#1 - March 12, 2012 23:57 - John Lindgren

- Status changed from New to Rejected

We just use GtkVolumeButton; you should report this problem to the GTK+ folks.

#2 - March 13, 2012 00:12 - Ivan Kharlamov
OK, thanks again! :))
